package tools.filefilter;


/**
 * File-filter which accepts txt-files
 * 
 * @author Martin Pabst, 17.12.2008
 * 
 */
public class TxtFileFilter extends FileExtensionFilter {

	/**
	 * Array of valid extensions.
	 */
	private static String[] extensions = { "txt" };

	/**
	 * constructor only invokes constructor of base class
	 */
	public TxtFileFilter() {
		super(extensions, "TXT-Dateien");
	}
}
